{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Personale ATA" (all "Administrative") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Administrative") "deletePath" (.Data.ID|delete "Administrative")}}

  <h2 class="karmen-relation-header">Informazioni</h2>
  
  {{if .Data.Office}}
  <p>L'amministrativo è associato con l'ufficio di {{(.Data.Office.ID|show "Office")|anchor (.Data.Office|string)}}.</p>
  {{else}}
  <p>L'amministrativo non è associato con alcun ufficio.</p>
  {{end}}

  {{if .Data.InternalTelephoneNumber}}
  <p>L'amministrativo risponde al numero di telefono interno {{.Data.InternalTelephoneNumber}}.</p>
  {{else}}
  <p>L'amministrativo non ha un numero di telefono interno assegnato.</p>
  {{end}}

</div>    

{{ end }}
