{{ define "content" }}

<div class="container">
  
  {{$options := `
  title: "Personale ATA"
  buttonTitle: "Crea nuovo ATA"
  `}}
  
  {{template "read_all_header" dict  "options" ($options | yaml) "lengthData" (len .Data) "modelPath" (create "Administrative")}}
  {{template "search_input"}}
    
  {{if not .}}
  {{template "display_no_elements"}}
  {{else}}
  <div class="list-group" id="myUL">
    {{range $administrative := .Data}}
    <a class="list-group-item list-group-item-action" href={{$administrative.ID|show "Administrative"}}>
      <span class="fa fa-user"></span>
      {{$administrative|string}}
      <div class="text-right">
        {{$options := `noElements: "nessun ufficio"`}}
        {{template "small" dict "options" ($options | yaml) "data" $administrative.Office}}
      </div>
    </a>
    {{end}}
    {{end}}
  </div>

</div>

{{ end }}
